@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'Karla';
	src: url('../fonts/Karla-Regular.eot');
	src: url('../fonts/Karla-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Karla-Regular.woff') format('woff'),
		url('../fonts/Karla-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Karla';
	src: url('../fonts/Karla-Italic.eot');
	src: url('../fonts/Karla-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Karla-Italic.woff') format('woff'),
		url('../fonts/Karla-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Domaine Sans Display';
	src: url('../fonts/DomaineSansDisplay-Medium.eot');
	src: url('../fonts/DomaineSansDisplay-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DomaineSansDisplay-Medium.woff') format('woff'),
		url('../fonts/DomaineSansDisplay-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'ITC Caslon 224 Std';
	src: url('../fonts/Caslon224Std-MediumItalic.eot');
	src: url('../fonts/Caslon224Std-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Caslon224Std-MediumItalic.woff') format('woff'),
		url('../fonts/Caslon224Std-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}


html, body {
	height: 100%;
}

body {
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: 500;
	background: #314da1;
}
.header{
	width: 100%;
	height: 230px;
	background-color: #FFF;
}

.banner {
	display: block;
	width: 100%;
	height: calc(100vh - 230px);
	/*margin-bottom: 68px;*/
}

.banner .regular-banner {
	background-size: cover !important;
	background-position: center center !important;
	height: calc(100% - 100px);
	background-color: #232c47;
}

.banner .below-banner-bar {
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;	position: relative;
	text-align: center;
	font-size: 20px;
	color:#f05d23;
	background-color: #4c4c4c;
	height: 100px;
	letter-spacing: 1px;
}

.banner .below-banner-bar a{
	display: block;
	height: 100%;
	color:#FFF;
	padding:35px 0px 0px;
}

.banner .below-banner-bar a:hover,
.banner .below-banner-bar a:active,
.banner .below-banner-bar a:focus{
	text-decoration: none;
}

.banner .below-banner-bar span {
	display: inline-block;
}

.banner .below-banner-bar .below-banner-text {
	margin: 5px 20px 0 20px;
    vertical-align: middle;
}

.center-block.video{
	max-width: 720px;
}
.carousel {
	height: 100%;
}
.carousel .carousel-inner {
	height: 100%;
}
.carousel .carousel-inner .item {
	height: 100%;
	background-size: cover !important;
	background-position: center !important; 
}
.carousel .carousel-control {
	background: none !important;
	height: 100%;
	position: absolute;
	width: 120px;
}

.carousel-control img{
	top: 50%;
	
	position: relative;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}


.carousel .text-overlay{
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFF;
	text-align: center;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	line-height: 50px;
	letter-spacing: 1px;
	display: none;
	
	font-size: 60px;
	line-height:1;
}
.carousel .carousel-control.right{
	right:0px;
	text-align: center;
}
.carousel .carousel-control.left{
	left:0px;
	text-align: center;
}

.carousel .quotation-top {
	width: 30px;
	height: 26px;
	background: url('../images/quotation-top.png') top left no-repeat;
	margin: 0 auto 30px auto;
	display: block;
}
.carousel .quotation-bottom {
	width: 30px;
	height: 26px;
	background: url('../images/quotation-bottom.png') top left no-repeat;
	margin: 20px auto 0 auto;
}

.below-banner-bar .down-arrow{
	background:url('../images/down-arrow.png') no-repeat;
	width: 17px;
	height: 10px;
	display: block;
	background-size: contain;
	cursor: pointer;
}

.below-banner-bar .down-arrow.first-arrow {
	display: inline-block;
}

.below-banner-form {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 110px;
}

.pre-form .pre-form-text{
	color:#FFF;
	font-size: 14px;
	font-family: 'Helvetica', sans-serif;
	line-height: 1.4;
	margin-top: 30px;
	margin-bottom: 64px;
    padding: 0 15px;
    font-size: 21px;    
}
.sub-heading{
	color:#FFF;
	font-size: 28px;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;

}

.thankyou-wrap {
	max-width:720px;
	/*border:2px solid #887362;*/
	padding:10px 0px 0px;
	/*padding-bottom:50px;*/
	text-align: center;
}


.thankyou-wrap.video{
	padding:0px 0px 45px;
}


.thankyou-wrap .gold-thankyou{
	color: #FFF;
	font-family: 'brandon-grotesque', sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 5px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 52px;
}

.thankyou-wrap p {
	font-family: 'Karla', sans-serif;
	font-size: 18px;
	color: #FFF;
}

.thankyou {
	background-color:#2e2f2f;
	background-image:none;
}

.video-border {
    padding: 35px 30px 15px;
    text-align: center;
    background-color: #2e2f2f;
    position: relative;
}

.video-border iframe{
	margin-bottom: 8px;
	height: 367px;
}

.video-wrap{
	position: relative;
}

.video-overlay{
	height: 367px;
	position: absolute;
	width: 100%;
	top:0;
	left:0;
	background:#2e2f2f url('../images/video-overlay.png') no-repeat;
	background-size: cover;
	background-position: center;
	cursor: pointer;
}

.video-overlay .play-btn{
	background: url('../images/play-btn.png') no-repeat;
	width: 90px;
	height: 90px;
	background-size: cover;
	background-position: left;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	margin: 0px auto;
}
.video-overlay:hover .play-btn{
	background-position: right;
}

.play-video-text{
	color: rgb(225, 212, 201);
	text-align: center;
	letter-spacing: 3px;
	cursor: pointer;
}

.play-video-text:hover{
	text-decoration: underline;
}

.logo-top-thankyou {
	margin-top: 54px;
	margin-bottom: 30px;
}

.logo-thankyou {
	max-width:296px;
}

.thanks-p {
	color:#e1d4c9;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: 500;
	font-size:16px;
	margin-bottom:40px;
	margin-top:24px;
}

.thanks-p-i {
	color:#a6a6a6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: 500;
	font-size:16px;
}

.metro-logo {
	display:inline-block;
	position:relative;
	top:-9px;
}

.mw-logo {
	display:inline-block;
	position:relative;
	top:-2px;
}

.thankyou-container {
	height: calc(100% - 331px);
	min-height:400px;
}

.thankyou-vertical-center {
	min-height: 100%;	
	display: flex;
	display: -webkit-flex;

	align-items: center;
}

.logo-name {
	padding-top: 55px;
	max-width: 491px;
	width: 100%;
	display: none;
}
.h1-main {
	color: #ffffff;
	font-size: 42px;
}
.h1-main span {
	display: inline-block;
	font-size: 15px;
	color: #999;
}
.h2-main {
	color: #FFF;
	font-size: 60px;
	margin-top: 0px;
	font-family: 'Roboto Condensed', sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: center;
	margin-bottom: 15px;
}
.h3-main {
	color: #887362;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 27px;
	font-family: 'Roboto Condensed', 'Helvetica', sans-serif;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 4px;
	margin-bottom: 76px;
}

/*.hairline {
	padding: 32px 0 60px;

}*/
.form-signin-heading {
	color: #887362;
	font-size: 22px;
	letter-spacing: 7px;
	margin-bottom: 40px;
	line-height: 28px;
}
.input-box {
	margin-top: 16px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-transform:uppercase;
	font-size:16px;
}

input[type="email"], input[type="password"], input[type="text"] 
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 42px; 
    margin-bottom: 30px;
    padding: 0 20px; 
	text-align:center !important;
	color:#fcf4ee;
	background-color: transparent;
}

#contactform input{
	border:none;
	border-bottom: 1px solid #fcf4ee;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	border-radius: 0px;
	transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-webkit-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	box-shadow: none;
	font-size: 21px;
}

#contactform label{
	font-weight: 500;
}
#contactform input:hover,
#contactform input:focus,
#contactform input:active{
	box-shadow: none;
	border-color:#FFF;
}
#contactform input:focus {
	border-left: 6px solid #fff;
}

.form-control::-moz-placeholder {
	color: #ffffff;
	opacity: 1;
}
.form-control:focus::-moz-placeholder {
	color: #fcf4ee;
	opacity: 1;
}
.form-control:-ms-input-placeholder {
	color: #fcf4ee;
}
.form-control:focus:-ms-input-placeholder {
	color: #fcf4ee;
}
 .form-control::-webkit-input-placeholder {
	color: #fcf4ee;
}
.form-control:focus::-webkit-input-placeholder {
	color: #fcf4ee;
}

.input-box:hover::-moz-placeholder{
	color: #fcf4ee !important;
	transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-webkit-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
}
.input-box:hover:-ms-input-placeholder{
	color: #fcf4ee !important;
	transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-webkit-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
}
.input-box:hover::-webkit-input-placeholder{
	color: #fcf4ee !important;
	transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-webkit-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
}


.btn-submit {
	margin-top: 48px;
	margin-bottom: 20px;
	height: 70px;
	letter-spacing: 1px;
	font-size: 20px;
	background-color: #232c47;
	border:none;
	border-radius: 0px;
	font-size: 27px;
    padding: 19px 16px;
}	
.btn-submit:hover{
	background-color:#141d39;
}

.loader {
	z-index: 999999;
	display: block;
	position: absolute;
	margin: 0px auto;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	margin-top: 0px;
	width: 35px;
}


#message {
	padding: 14px 0px;
	z-index: 998;
	height:30px;
	color: #de5034;
	letter-spacing: 1px;
	height: 65px;
}
.error_message {
	display: block;
	z-index: 999;
	text-transform: uppercase;
	height: 30px;
	color: #ff6601;

}

.contact-details{
	text-align: center;
}

.contact-details .gold-text{
	text-transform: uppercase;
	color: #887362;
	display: block;
	letter-spacing: 4px;
}

.contact-details .grey-text{
	font-size: 16px;
	color: #7e7e7e;
	line-height: 20px;
	letter-spacing: .5px;
	display: block;
	margin-top: 13px;
}

.below-form {
	margin-bottom: 70px;
}

.footer{
	background-color: #232c47;
	height: 126px;
	/*margin-top: 70px;*/
    /*position: fixed;
    bottom: 0;
    width: 100%;*/
}


.footer > div{
	height: 100%;
}

.footer a{
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
}

.footer a:first-child .over-image{
	position: relative;
	top: -7px;
}

.footer .spacer{
	margin:30px 28px 0px 31px;
	display: inline-block;
	border-right:1px solid #fcf4ee;
	height: 35px;
	top:15px;
	position:relative;
}

.footer .over-image{
	font-family: 'Domaine Sans Display';
	font-style: italic;
	color:#a6a6a6;
	font-size: 11px;
	display: block;
	width:100%;
	margin-bottom: 10px;
}

.footer .contact-text {
	font-family: 'ITC Caslon 224 Std';
	font-style: italic;
	color:#fff;
	font-size: 20px;
	top: 4px;
	position: relative;
}

.back-btn {
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #232c47;
    font-size: 20px;
	color: #fff;
	letter-spacing: 1px;
	height: 50px;
	line-height: 40px;
	display: block;
	width: 315px;
	text-align: center;
	padding: 8px 0px;
	margin: 57px auto 0px;
	transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
}

.back-btn:hover{
	background-color: #141d39;
	color: #fff;
	text-decoration: none;
	transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
}

.back-btn img {
	vertical-align: initial;
	margin-right: 15px;
}
.back-btn span {
	vertical-align: middle;
}

.inputError_red {
	color: #ff6601 !important;
	border-bottom: 1px solid #ff6601 !important;
	background-image: url('../images/required-text.png') !important;
	background-color: transparent;
    background-position: right center !important;
    background-repeat: no-repeat;
    background-size: 69px auto !important;
}

.inputError_red::-webkit-input-placeholder {
	color: #ff6601 !important;
}

.inputError_red > .form-control {
	border-bottom:1px solid #ff6601 !important;
}

#contactform input.inputError_red:focus, #contactform input.inputError_red:hover, #contactform input.inputError_red:active {
	border-left: 6px solid #ff6601;
	color: #ff6601 !important;
	-webkit-text-stroke-color: #ff6601 !important;
}
#contactform input.inputError_red:focus::-webkit-input-placeholder, #contactform input.inputError_red:hover::-webkit-input-placeholder, #contactform input.inputError_red:active::-webkit-input-placeholder {
	color: #ff6601 !important;
	-webkit-text-stroke-color: #ff6601 !important;
}

.thankyou-footer {
	margin-top: 0 !important;
}


.single-image-banner{
	display: none;
	background:url('../images/main-banner.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	height: 365px;
	width:100%;

	margin:60px auto 0px;
}

.break{
	display: none;
}

@media screen and (min-width:480px) {
	.visible-xs-min {
		display:none;
	}
}

@media screen and (min-width: 1025px) and (max-height: 800px){
	.header{
		height: 205px;
	}
	.header .logo-name{
		max-width: 375px;
	}
	.banner{
		height: calc(100vh - 205px);
	}
	.carousel .text-overlay{
		font-size: 50px;
	}
	.banner .below-banner-bar{
		height: 80px;
	}
	.banner .below-banner-bar a{
		padding:25px 0px 0px;
	}
	.banner .regular-banner{
		height: calc(100% - 80px);
	}
}

@media (max-width: 1024px) {
	.header{
		height: 205px;
	}
	/*.section-2 {
		display: block;
	}*/
	.logo-name{
		max-width: 310px;
	}
	.banner{
		height: auto;

		margin-bottom: 48px;
	}

	.hairline{
		/*max-width: 425px;*/
		padding: 27px 40px 18px;
	}

	.thankyou-wrap .gold-thankyou{
		letter-spacing: 4px;
	}

	.regular-banner{
		display: none;
	}
	.banner .below-banner-bar{
		/*height: 40px;*/
		height: 60px;
		padding-top: 5px;
		font-size: 13px;
		letter-spacing: 4px;
	}
	.banner .below-banner-bar a{
		padding: 12px;
	}

	.below-banner-bar .down-arrow{
		display: none;
	}

	#contactform input{
		font-size: 15px;
	}

	.single-image-banner{
		display: block;
		max-width: 720px;
	}

	#message{
		height: 55px;
		padding:10px 0px;
	}

	.footer{
		margin-top: 50px;
	}

	.h2-main{
		margin-top: 60px;
	}

	.loader {
		z-index: 999999;
		display: block;
		margin: 0px auto;
		margin-top: 0px;
		width: 35px;
		position: relative;
		left: 0px;
		-ms-transform:none;
		-webkit-transform:none;
		-moz-transform:none;
	}

}
@media (max-width: 1000px) {
	.below-banner-form{
		margin-top:50px;
	}	

}


@media (max-width: 768px) {

	.sub-heading{
		font-size: 18px;
		padding-bottom: 15px;
	}
	
	.banner .below-banner-bar .below-banner-text {

	}
	
	.video-border{
		width: 580px;
		margin: 0px auto;
	}

	.video-border iframe{
		height: 300px;
	}

	.video-overlay {
    	height: 300px;
	}
	.pre-form-text br{	
		display: none;
	}	
}

@media (max-width: 600px) {
	.video-border{
		width: 100%;
		margin: 0px auto;
	}

	.video-border iframe{
		height: 250px;
	}

	.video-overlay {
    	height: 250px;
	}
}

@media (max-width: 650px) {
	.banner .below-banner-bar{
		letter-spacing: 2px;
	}
}

@media (max-width: 550px) {
	.banner .below-banner-bar{
		letter-spacing: 1px;
	}
}

@media (max-width: 480px) {
	.header{
		/*height: 205px;*/
		height: 170px;
		padding: 0px 25px;
	}
	.logo-top {
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.banner .below-banner-bar a{
		padding: 20px;
	}
	.banner .below-banner-bar{
		height: auto;
		letter-spacing: 5px;
		line-height: 21px;
		-webkit-text-stroke-width: 0.5px;
		-webkit-text-stroke-color: #232c47;
	}
	.sub-heading{
			height: auto;
		letter-spacing: 5px;
		line-height: 21px;
		-webkit-text-stroke-width: 0.5px;
		-webkit-text-stroke-color: #232c47;
		padding: 20px 30px;

	}
	.below-banner-bar .down-arrow{
		height: 12px;
		display: block;
		margin-top: 10px;
	}
	.below-banner-bar .down-arrow.first-arrow  {
		display: none;
	}
	.below-banner-bar a:hover .down-arrow{
		background-position:0px 0px !important;
	}
	.banner .below-banner-bar .below-banner-text {
		font-size: 18px;

	}
	.below-banner-form{
		margin-top:0px;
	}
	.pre-form .pre-form-text {
		font-size: 16px;
		margin:0px;
	}
	.btn-submit{
		font-size: 22px;
		height: 50px;
		padding: 12px 0px;
		margin-top: 30px;
	}
	.logo-name{
		/*padding-top: 60px !important;*/
		padding-top: 50px !important;
	}

	.banner{
		margin-bottom: 40px;
	}

	.hairline {
		padding:  18px 15px 25px !important;
		max-width: 100%;
	}

	#contactform input{
		margin-bottom: 0px;
		margin-top: 12px;
		-webkit-text-stroke-width: 0.5px;
		-webkit-text-stroke-color: #fcf4ee;
	}
	
	.inputError_red {
		-webkit-text-stroke-width: 0.5px;
		-webkit-text-stroke-color: #de1f26 !important;
	}
	
	.logo-name {
		margin-bottom: 28px;
	}

	.pre-form .large-white{
		font-size: 25px;
	}

	.pre-form .small-gold{
		font-size: 15px;
		padding: 0px 62px;
		letter-spacing: 2px;
		line-height: 25px;
		margin-top: 25px;
		margin-bottom: 35px;
	}

	.btn-submit {
		-webkit-text-stroke-width: 0.5px;
		-webkit-text-stroke-color: white;
	}

	.back-btn {
		-webkit-text-stroke-width: 0.5px;
		-webkit-text-stroke-color: #fff;
	}
	
	.form-signin-heading {
		color: #887362;
		font-size: 18px;
		letter-spacing: 5px;
		line-height: 24px;
		margin-bottom: 14px;
	}
	.h2-main {
		color: #232c47;
		font-size: 40px;
		margin-top: 0px;
		font-family: 'Roboto Condensed', sans-serif;
		font-style: normal;
		font-weight: 400;
		line-height: 41px;
		letter-spacing: 1px;
		text-align: center;
		margin-bottom: 15px;
		-webkit-text-stroke-width: 0.5px;
		-webkit-text-stroke-color: #232c47;
	}
	.h3-main {
		color: #887362;
		text-transform: uppercase;
		font-size: 15px;
		line-height: 19px;
		font-family: "brandon-grotesque", sans-serif;
		font-style: normal;
		font-weight: 700;
		letter-spacing: 2px;
		margin-bottom: 50px;
	}

	.form-control::-moz-placeholder {
		color: #ffffff;
		opacity: 1;
	}
	.form-control:focus::-moz-placeholder {
		color: #7a6758;
		opacity: 1;
	}
	.form-control:-ms-input-placeholder {
		color: #ffffff;
	}
	.form-control:focus:-ms-input-placeholder {
		color: #7a6758;
	}
	.form-control::-webkit-input-placeholder {
		color: #ffffff;
	}
	.form-control:focus::-webkit-input-placeholder {
		color: #7a6758;
	}

	.btn-back {
		margin:0 auto;
		margin-top: 58px;
		margin-bottom: 90px !important;
		height: 48px;
		font-weight: bold;
		letter-spacing: 5px;
		font-size: 15px;
		background-color: #887362;
		background-position:-300px;
		max-width:300px !important;
		line-height: 54px;
		padding:0 12px;
	}

	#message {
		margin: 7px 0;
		padding:0px;
		height:auto;
		min-height: 30px;
	}

	.single-image-banner{
		height: 300px;
	}

	.contact-details{
		padding:0px 15px;
	}

	.contact-details .gold-text{
		font-size: 12px;
		letter-spacing: 3px;
	}
	.contact-details .grey-text{
		font-size: 14px;
		margin-top: 12px;
	}


	#message .error_message{
		line-height: 17px;
		font-size: 13px;
	}

	.footer{
		margin-top: 32px;
	}

	.footer .spacer {
	    margin: 30px 20px 0px 27px;
	}
	
	.footer .contact-text {
	    max-width: 140px;
		display: inline-block;
		font-size: 12px;
		vertical-align: middle;
	}

	.video-border{
		width: 100%;
		margin: 0px auto;
		padding: 0px 0px 15px;
	}

	.video-border iframe{
		height: 185px;
	}

	.video-overlay {
    	height: 185px;
	}

	.video-overlay .play-btn{
		width: 60px;
		height: 60px;
	}

	.thankyou-wrap .gold-thankyou{
		margin-top: 25px;
		margin-bottom: 34px;
		padding: 0px 10px;
	}
	
	.thankyou-wrap p {
		-webkit-text-stroke-width: 0.5px;
		-webkit-text-stroke-color: #333;
	}

	.play-video-text{
		font-size: 13px;
	}
	.nobreak{
		display: none;
	}
	.break{
		display: block;
	}

	.inputError_red {
	    background-size: 45px auto !important;
	}
}

@media (max-width: 400px){
	.below-banner{
		padding:0px;
	}
	#contactform{
		margin:0px 15px;
	}


	
	.pre-form .large-white{
	    font-size: 22px;
	    line-height: 28px;
	    letter-spacing: 0px;
	}

}

@media (max-width: 350px) {
	.footer .contact-text {
	    max-width: 110px;
	}
	.back-btn {
		font-size: 16px;
	    width: 280px;
	}
	.thankyou-container {
		height: auto;
	    padding: 40px 15px;
	}
	
}

@media all and (min-width: 480px) and (max-width: 510px) {
	.banner .below-banner-bar .down-arrow {
		display: none;
	}
}